.header-bar
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 200px;
	margin-bottom: 110px;
	position: relative;
}
.header-bar.no-image
{
	margin-bottom: 50px;
}
.header-bar:before
{
	background-color: rgba(0, 0, 0, 0.65);
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.header-bar .header-title-box
{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: start;
	position: relative;
	z-index: 2;
}
.header-bar .header-title-box .title
{
	width: 100%;
	color: #ffffff;
	font-size: 30px;
	text-align: center;
	padding: 0;
	margin: 0;
}

.header-bar .row-image-title
{
	display: flex;
	flex-direction: row;
	margin-top: 180px;
}
.header-bar .row-image-title .col-image
{
	width: 160px;
}
.header-bar .row-image-title .col-image img
{
	width: 100%;
	border-radius: 10px;
}
.header-bar .row-image-title .col-title
{
	padding-right: 20px;
}
.header-bar .row-image-title .col-title .title
{
	text-align: right;
}
.header-bar .row-image-title .col-title .sub-title
{
	color: #ffffff;
	font-size: 14px;
	margin-top: 15px;
}
